Rigel: config - Task #18206

Fix issue where configlist web service is returning all the configs present in the data store

08/04/2024 03:08 PM - Aniket Shinde

Status: Closed
Priority: Normal
Assignee: Aniket Shinde
Category:

Target version:

Start date: 08/04/2024
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

There is a bug in configlist web service due to which the Ul is showing all the configs present in the data store for any combination of

app, module and version.

Associated revisions

Revision a88a0f56 - 08/04/2024 03:13 PM - remiges-aniket

refs: #18206 - fix: bug in configlist and added rtree in schemalist

Revision eb74e3a8 - 08/04/2024 06:54 PM - remiges-aniket

refs: #18206 - fix: bug in configlist and added rtree in schemalist

Revision 85e7efc7 - 08/04/2024 06:54 PM - Aniket Shinde

Merge pull request #15 from remiges-aniket/main

refs: #18206 - fix: bug in configlist and added rtree in schemalist

Revision 7cb36ba9 - 09/04/2024 10:52 AM - remiges-aniket

refs: #18206 - fix: returns only single config if there are multiple: configlist

Revision fae7bbb7 - 09/04/2024 10:54 AM - Aniket Shinde

Merge pull request #16 from remiges-aniket/main

refs: #18206 - fix: returns only single config if there are multiple:...

History

#1 - 08/04/2024 03:09 PM - Aniket Shinde

- Status changed from New to In Progress

#2 - 08/04/2024 03:16 PM - Aniket Shinde
- % Done changed from 0 to 100

- Status changed from In Progress to Closed

bug fixed and added rTree in schemalist func also
